{
  "_from": "core-js-compat@^3.6.2",
  "_id": "core-js-compat@3.18.2",
  "_inBundle": false,
  "_integrity": "sha512-25VJYCJtGjZwLguj7d66oiHfmnVw3TMOZ0zV8DyMJp/aeQ3OjR519iOOeck08HMyVVRAqXxafc2Hl+5QstJrsQ==",
  "_location": "/core-js-compat",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "core-js-compat@^3.6.2",
    "name": "core-js-compat",
    "escapedName": "core-js-compat",
    "rawSpec": "^3.6.2",
    "saveSpec": null,
    "fetchSpec": "^3.6.2"
  },
  "_requiredBy": [
    "/@babel/preset-env",
    "/@storybook/cli/@babel/preset-env",
    "/babel-plugin-polyfill-corejs3"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/core-js-compat/-/core-js-compat-3.18.2.tgz",
  "_shasum": "e40c266fbd613948dd8d2d2156345da8ac03c142",
  "_spec": "core-js-compat@^3.6.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/preset-env",
  "bugs": {
    "url": "https://github.com/zloirock/core-js/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "browserslist": "^4.17.3",
    "semver": "7.0.0"
  },
  "deprecated": false,
  "description": "core-js compat",
  "funding": {
    "type": "opencollective",
    "url": "https://opencollective.com/core-js"
  },
  "gitHead": "ac4a27025eb557d7c7a94b928236fbcb6f21ba0e",
  "homepage": "https://github.com/zloirock/core-js#readme",
  "license": "MIT",
  "main": "index.js",
  "name": "core-js-compat",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/zloirock/core-js.git",
    "directory": "packages/core-js-compat"
  },
  "version": "3.18.2"
}
